=== debian/control ===
Source: jolicloud-webapp-sesamestreet
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sesamestreet
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sesamestreet.org/
Description: Jolicloud web application for Sesame Street
 The Sesame Street web site running in a simple Jolicloud window.
